Ticket #42868

fc_cmdhelp.c: Do not include "version.h"

Open Date: 2021-09-16 20:01 Last Update: 2021-09-22 09:46

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

I don't think fc_cmdhelp.c not needs version.h. Do not include it. This should make it possible to later move fc_cmdhelp.ch module to utility/

Ticket History (3/5 Histories)

2021-09-16 20:01 Updated by: cazfi
  • New Ticket "fc_cmdhelp.c: Do not include "version.h"" created
2021-09-17 06:45 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6
2021-09-18 23:02 Updated by: cazfi
Comment

Moving module to utility/ -> #42878

2021-09-22 09:46 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login